<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movie Review Website</title>
    <link rel="icon" href="./images/logo.avif" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
              <a class="navbar-brand" href="./index.html">Movie Reviews</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link " href="./index.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./review.html">Reviews</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./contact.html">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <main>
        <section>
            <div class="container pt-3 mt-3">
                <h2 class="text-center mb-4 mt-2">About Us</h2>
                <div class="row">
                    <div class="col-12 about-content ">
                        <h3>Who We Are</h3>
                        <p>Welcome to Movie Reviews, where cinema enthusiasts gather to explore the vast world of film. We're a dedicated team of cinephiles passionate about sharing our insights on the latest releases. Our reviews go beyond the surface, delving into storytelling, cinematography, and performances to provide you with a deeper understanding of each film. At Movie Reviews, integrity and honesty are paramount; we pride ourselves on delivering unbiased and thoughtful critiques. Join us on this cinematic journey as we celebrate the art of storytelling and immerse ourselves in the magic of the silver screen.
                        </p>
                    </div>
                    <div class="col-md-6 about-content mt-2">
                        <h3>What We Do</h3>
                        <p>Our team of experienced reviewers watches and analyzes movies across various genres, evaluating elements such as plot, acting, direction, cinematography, and more. We strive to deliver comprehensive reviews that capture the essence of each film.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 about-content">
                        <h3>Why Choose Us</h3>
                        <p>We pride ourselves on our integrity, transparency, and commitment to our audience. We do not accept any form of payment or influence from movie studios or distributors, ensuring that our reviews are unbiased and impartial.</p>
                    </div>
                    <div class="col-md-6 about-content">
                        <h3>Contact Us</h3>
                        <p>If you have any questions, suggestions, or partnership inquiries, please don't hesitate to get in touch with us at <a href="mailto:contact@example.com">contact@example.com</a>.</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="bg-dark text-center text-lg-start">
        <div class="text-center p-3 text-white" style="background-color: rgba(0, 0, 0, 0.05);">
             © 2023 Copyright:
            <a class="text-white" href="#">Moviereviews.com</a>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"></script>
</body>
</html>